Subject: Re: Good morning
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 04:40:00 -0700 (PDT)

John,

I shall see Christie tomorrow and I shall talk to her about
the project.

Friday, Feb 23 works for me.

Vince

"John D. Martin" <[email-masked]> on 10/18/2000 10:00:57 AM
To: [email-masked]
cc:  
Subject: Good morning

Vince,

Just an update for you and a question.  First, I have talked to Christie
and corresponded via e-mail.  We don't have dates to talk to Lay, Skilling
and Fastow as yet but Christie is working on it.  I will prompt her again
next week.

The second item of business is a question.  I want to see if we can move
our meeting in Spring (Business education and the new economy workshop)
back a week to Friday February 23rd.  One of the attendees has a conference
he wants to attend on March 2nd.  Let me know asap if the 23rd works for
you.  I have committments from a number of folks for the workshop and I
think it will be great fun and a wonderful learning experience for us all.

John

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html